.nav-link.active {
    color: #facc15;
    border-bottom: 2px solid #facc15;
}

header nav .nav-btns .btn-logout {
    display: none;
}

#sidebar a {
    color: #111827;
    transition: all 0.2s ease;
}

#sidebar a:hover {
    background-color: #f3f4f6;
    color: #febd69;
    transform: translateX(-3px);
}

#sidebar a:hover i {
    color: #febd69;
}

.add-btn {
    background: black;
    color: white;
}

.add-btn.remove {
    background-color: #ef4444;
    color: white;
}

.add-btn .remove-icon {
    display: none;
}

.add-btn.remove .add-icon {
    display: none;
}

.add-btn.remove .remove-icon {
    display: inline;
}